<table border="1" class="dataframe">
  <thead>
    <tr>
      <th></th>
      <th colspan="4" halign="left">original</th>
      <th colspan="3" halign="left">shear-11.0</th>
      <th colspan="3" halign="left">shear-2.0</th>
      <th colspan="3" halign="left">shear16.0</th>
      <th colspan="3" halign="left">shear7.0</th>
      <th colspan="4" halign="left">overall_shear_accuracy_info</th>
    </tr>
    <tr>
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_original_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_transformed_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>128</td>
      <td>84</td>
      <td>44</td>
      <td>0.656250</td>
      <td>104</td>
      <td>24</td>
      <td>0.812500</td>
      <td>66</td>
      <td>62</td>
      <td>0.515625</td>
      <td>91</td>
      <td>37</td>
      <td>0.710938</td>
      <td>512</td>
      <td>345</td>
      <td>167</td>
      <td>0.673828</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>170</td>
      <td>133</td>
      <td>37</td>
      <td>0.782353</td>
      <td>139</td>
      <td>31</td>
      <td>0.817647</td>
      <td>119</td>
      <td>51</td>
      <td>0.700000</td>
      <td>133</td>
      <td>37</td>
      <td>0.782353</td>
      <td>680</td>
      <td>524</td>
      <td>156</td>
      <td>0.770588</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>187</td>
      <td>172</td>
      <td>15</td>
      <td>0.919786</td>
      <td>169</td>
      <td>18</td>
      <td>0.903743</td>
      <td>176</td>
      <td>11</td>
      <td>0.941176</td>
      <td>172</td>
      <td>15</td>
      <td>0.919786</td>
      <td>748</td>
      <td>689</td>
      <td>59</td>
      <td>0.921123</td>
    </tr>
  </tbody>
</table>